Subject: RE: [NSIS] Modeling of mobility? (mobility-related issues in framework)

From: "Sung Hycuk Lee" <[email-masked]>
Date: Thu, 14 Aug 2003 15:57:26 +0900

Hi Xiaoming, Robert, and all,

 Please, refere my comments inline [shl].

Regards,

Sung-Hyuck
------------------------------------------------------------------------------------------------------------
  
> > I think we need to clearly re-define how nsis(ntlp/nslp) should operate 
> > with mobility and what is in-scope about mobility.
> 
> I think current NSIS charter is quite clear; we need to work with
> various mobility protocols but not doing the same work in mobility
> signaling.
 
[shl] You're right for NSIS charter, but I guess it's not clear HOW NSIS SHOULD WORK WITH MOBILITY PROTOCOL. For example, (as you know) how to cooperate context transfer before or during handover (see requirement doc. 5.9.5 and framework doc 5.2.5), how to triger NSIS (NTLP) after handover, how to distinct a Crossover Node (CN) (how to ferret the CN with session ID, Flow ID and Mobility object clearly), etc. 
As Robert was mentioned in the Vienna meeting, we also need more pictures considering mobility (needing discussion). However, I wonder which pictures with mobility Robert considers in the FW doc.  

BTW, Seamboy working group was closed now, so (according to James ) the related issues will be deal with Mobility Research Group in IRTF. I think the Seamoby WG-related sentences in section 5.2.5 of framework doc will be need modification (although minor parts).

> > The NSIS is clearly different from mobility signaling, but the NSIS 
> > should cooperate with mobility signaling to support seamless
> > QoS service (e.g., pre-resource reservation) in IP-based radio access 
> > network. In this case, the NSIS should be independent
> > of any specific MIP signaling, but sometimes a mobility signaling can 
> > initiate the nsis signaling (e.g, to support reservation
> > during the specific time)
> 
> Here you raise two issues: whether advanced/pre- reservation is
> necessary, and which can be mobility triggers for NSIS. I think
> generally we are tending to pursue something to be done after mobility
> signaling; it might be useful if we look at the basic requirements
> imposed by mobility rather than these advanced features in the first
> place. In terms of NSIS trigger, I see a routing change in the data path
> caused by mobility protocols might be a reasonable source.
 
[shl]  In Interaction with seamless handover protocols, CT and CARD occur during handover or before handover,  how does NSIS work with these protocol?	ìŠÉšŠX§‚X¬¶{"²'~Šà†Ûi³ÿðÃ
bz×è®æj)fjåŠËbú?žÈ¬